> For the complete documentation index, see [llms.txt](https://docs.digitalturbine.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.digitalturbine.com/dt-exchange/getting-started-with-dt-exchange.md).

# Getting Started with DT Exchange

DT Exchange is a programmatic monetization solution connecting publishers to top global demand sources from the world's top brand and user-acquisition buyers.

To get started with DT Exchange:

## Set Up Your App in the DT Console <a href="#h_01ha9fr0c56jjektd3ya93bz6w" id="h_01ha9fr0c56jjektd3ya93bz6w"></a>

As a DT Publisher, add your app and placements to the DT ecosystem via the [DT Console](https://console.fyber.com/). For more information about how to set up your app and placements for DT Exchange, see [Setting Up Your App in the DT Console](/dt-exchange/getting-started-with-dt-exchange/setting-up-your-app-in-the-dt-console.md). For more information about how to become a DT Publisher, see [Signing Up for DT Console](/dt-console/authorization/signing-up-for-dt-console.md).

## Integrate the DT Exchange SDK <a href="#h_01ha9fr0c511psbmh261b1sehf" id="h_01ha9fr0c511psbmh261b1sehf"></a>

The DT Exchange SDK is lightweight and comes complete with advanced server-side controls, first-class ad rendering capabilities, and internal ad quality features. These features ensure a stable performance and ad experience across all supported ad formats.

For more information about how to integrate the DT Exchange SDK, see the following articles:

* [Integrating the Android SDK](/dt-exchange/sdk-configuration/integrating-the-android-sdk.md)
* [Integrating the iOS SDK](/dt-exchange/sdk-configuration/integrating-the-ios-sdk.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.digitalturbine.com/dt-exchange/getting-started-with-dt-exchange.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
